## numix-icon-theme-circle 2.0.3+13~20161124

=== debian/changelog ===
numix-icon-theme-circle (2.0.3+13~20161124-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 07 Jan 2017 13:16:14 -0800

numix-icon-theme-circle (2.0.3+13~201611240402~ubuntu14.04.1) trusty; urgency=low

  * Auto build.

 -- Launchpad Package Builder <noreply@launchpad.net>  Thu, 24 Nov 2016 04:02:16 +0000

numix-icon-theme-circle (0.3) UNRELEASED; urgency=medium

  * Bumped version

 -- Khurshid Alam (Technologist) <khurshid.alam@linuxmail.org>  Sun, 07 Aug 2016 21:51:19 +0000

numix-icon-theme-circle (0.2) UNRELASED; urgency=low

  * Initial upload.

 -- Paolo Rotolo <paolo@curiosity>  Wed, 13 Nov 2013 18:49:15 +0100
