=== debian/control ===
Source: numix-icon-theme-circle
Section: gnome
Priority: extra
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Paolo Rotolo <paolorotolo@ubuntu.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: http://numixproject.org/

Package: numix-icon-theme-circle
Architecture: all
Depends: numix-icon-theme, ${misc:Depends}
Description: Numix Circle icons
 Numix Circle is an icon theme from the Numix project - http://numixproject.org.
