## numix-icon-theme-circle 18-04-04

=== debian/changelog ===
numix-icon-theme-circle (18-04-04-1) unstable; urgency=medium

  * Initial Debian release. (Closes: #863383)

 -- James Lu <james@overdrivenetworks.com>  Thu, 26 Apr 2018 00:38:36 -0700
