## numix-icon-theme-circle 18.08.29

=== debian/changelog ===
numix-icon-theme-circle (18.08.29-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.2.1:
    - Enable Rules-Requires-Root: no
  * d/copyright: use https:// in format link
  * d/control: use canonical VCS link

 -- James Lu <james@overdrivenetworks.com>  Mon, 17 Sep 2018 19:03:41 -0700
