=== debian/control ===
Source: numix-icon-theme-circle
Section: x11
Priority: optional
Maintainer: Debian Desktop Theme Team <numix-icon-theme-circle@packages.debian.org>
Uploaders: James Lu <james@overdrivenetworks.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.2.1
Homepage: https://numixproject.org/
Vcs-Browser: https://salsa.debian.org/desktop-themes-team/numix-icon-theme-circle
Vcs-Git: https://salsa.debian.org/desktop-themes-team/numix-icon-theme-circle.git
Rules-Requires-Root: no

Package: numix-icon-theme-circle
Architecture: all
Depends: ${misc:Depends}, numix-icon-theme
Description: Circle icon theme from the Numix project
 Numix Circle is an icon theme using simple symbols and vivid backgrounds for a
 fresh, swishy, and modern look. It is developed by the Numix project and
 serves as a companion to the base Numix icon theme (numix-icon-theme).
