## numix-icon-theme-circle 18.09.19

=== debian/changelog ===
numix-icon-theme-circle (18.09.19-1) unstable; urgency=medium

  * New upstream release.
  * d/control: update Homepage link.

 -- James Lu <james@overdrivenetworks.com>  Thu, 27 Sep 2018 19:03:52 -0700
