=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: James Lu <james@overdrivenetworks.com>
 Build-Depends: debhelper (>= 11)
 Standards-Version: 4.2.1
-Homepage: https://numixproject.org/
+Homepage: https://numixproject.github.io/
 Vcs-Browser: https://salsa.debian.org/desktop-themes-team/numix-icon-theme-circle
 Vcs-Git: https://salsa.debian.org/desktop-themes-team/numix-icon-theme-circle.git
 Rules-Requires-Root: no
