## numix-icon-theme-circle 18.10.03

=== debian/changelog ===
numix-icon-theme-circle (18.10.03-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <james@overdrivenetworks.com>  Sun, 07 Oct 2018 20:56:37 -0700
