## numix-icon-theme-circle 18.12.01

=== debian/changelog ===
numix-icon-theme-circle (18.12.01-1~mx15+1) mx; urgency=medium

  * Rebuild for MX 15.
  * Drop to debhelper 10 compat to ease backports.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 08 Jan 2019 19:06:58 -0800

numix-icon-theme-circle (18.12.01-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <james@overdrivenetworks.com>  Tue, 04 Dec 2018 19:04:20 -0800
