=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: numix-icon-theme-circle
 Section: x11
 Priority: optional
-Maintainer: Debian Desktop Theme Team <numix-icon-theme-circle@packages.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Desktop Theme Team <numix-icon-theme-circle@packages.debian.org>
 Uploaders: James Lu <james@overdrivenetworks.com>
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper (>= 10)
 Standards-Version: 4.2.1
 Homepage: https://numixproject.github.io/
 Vcs-Browser: https://salsa.debian.org/desktop-themes-team/numix-icon-theme-circle
