## numix-icon-theme-circle 19.02.07

=== debian/changelog ===
numix-icon-theme-circle (19.02.07-1~mx15+1) mx; urgency=medium

  * Rebuild for MX 15.
  * Update debian/copyright for 2019.
  * Drop to debhelper 9 compat to ease backports.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 13 Feb 2019 19:31:46 -0800

numix-icon-theme-circle (19.02.07-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.3.0; no changes needed.

 -- James Lu <james@overdrivenetworks.com>  Sat, 09 Feb 2019 10:56:23 -0800
