=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian Desktop Theme Team <numix-icon-theme-circle@packages.debian.org>
 Uploaders: James Lu <james@overdrivenetworks.com>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 9)
+Standards-Version: 4.3.0
 Homepage: https://numixproject.github.io/
 Vcs-Browser: https://salsa.debian.org/desktop-themes-team/numix-icon-theme-circle
 Vcs-Git: https://salsa.debian.org/desktop-themes-team/numix-icon-theme-circle.git
