## numix-icon-theme-circle 19.11.06

=== debian/changelog ===
numix-icon-theme-circle (19.11.06-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.1; no changes needed.
  * Update Desktop Themes Team email to team+desktop-themes-team tracker

 -- James Lu <james@overdrivenetworks.com>  Tue, 24 Dec 2019 12:52:25 -0800

numix-icon-theme-circle (19.07.03-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.0; no changes needed.
  * Bump to debhelper 12.

 -- James Lu <james@overdrivenetworks.com>  Fri, 23 Aug 2019 16:30:59 -0700
