=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: numix-icon-theme-circle
 Section: x11
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Desktop Theme Team <numix-icon-theme-circle@packages.debian.org>
+Maintainer: Debian Desktop Themes Team <team+desktop-themes-team@tracker.debian.org>
 Uploaders: James Lu <james@overdrivenetworks.com>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.1
 Homepage: https://numixproject.github.io/
 Vcs-Browser: https://salsa.debian.org/desktop-themes-team/numix-icon-theme-circle
 Vcs-Git: https://salsa.debian.org/desktop-themes-team/numix-icon-theme-circle.git
