## numix-icon-theme-circle 19.12.27

=== debian/changelog ===
numix-icon-theme-circle (19.12.27-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ James Lu ]
  * New upstream release.
  * Bump Standards-Version to 4.5.0; no changes needed.

 -- James Lu <james@overdrivenetworks.com>  Wed, 25 Mar 2020 22:44:56 -0700
