## numix-icon-theme-circle 20.07.11

=== debian/changelog ===
numix-icon-theme-circle (20.07.11-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <james@overdrivenetworks.com>  Sun, 26 Jul 2020 01:06:24 -0700
