## numix-icon-theme-circle 20.09.19

=== debian/changelog ===
numix-icon-theme-circle (20.09.19-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <james@overdrivenetworks.com>  Mon, 01 Feb 2021 10:30:15 -0800
