## numix-icon-theme-circle 22.01.10

=== debian/changelog ===
numix-icon-theme-circle (22.01.10-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <james@overdrivenetworks.com>  Fri, 14 Jan 2022 18:47:01 -0800

numix-icon-theme-circle (21.08.25-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <james@overdrivenetworks.com>  Thu, 02 Sep 2021 21:12:20 -0700
