=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Desktop Themes Team <team+desktop-themes-team@tracker.debian.org>
 Uploaders: James Lu <james@overdrivenetworks.com>
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://numixproject.github.io/
 Vcs-Browser: https://salsa.debian.org/desktop-themes-team/numix-icon-theme-circle
 Vcs-Git: https://salsa.debian.org/desktop-themes-team/numix-icon-theme-circle.git
