=== debian/watch ===
version=3
https://github.com/numixproject/numix-icon-theme-circle/tags .*/(\d\S*)\.tar\.gz
