## numix-icon-theme-circle 22.08.07

=== debian/changelog ===
numix-icon-theme-circle (22.08.07-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: update to version 4
  * Bump Standards-Version to 4.6.1; no changes needed.

 -- James Lu <james@overdrivenetworks.com>  Tue, 09 Aug 2022 16:58:48 -0700

numix-icon-theme-circle (22.05.09-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <james@overdrivenetworks.com>  Fri, 13 May 2022 20:57:35 -0700
