## numix-icon-theme-circle 22.11.05

=== debian/changelog ===
numix-icon-theme-circle (22.11.05-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: add filenamemangle option

 -- James Lu <james@overdrivenetworks.com>  Fri, 11 Nov 2022 17:36:26 -0800
