## numix-icon-theme-circle 23.07.08

=== debian/changelog ===
numix-icon-theme-circle (23.07.08-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream release.
  * Update copyright years and my email.

 -- James Lu <jlu@debian.org>  Sat, 15 Jul 2023 15:01:08 -0700

numix-icon-theme-circle (23.04.20-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2; no changes needed

 -- James Lu <james@overdrivenetworks.com>  Sun, 23 Apr 2023 10:32:09 -0700
