## numix-icon-theme-circle 24.04.22

=== debian/changelog ===
numix-icon-theme-circle (24.04.22-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <jlu@debian.org>  Mon, 22 Apr 2024 18:42:32 -0700

numix-icon-theme-circle (24.02.05-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <jlu@debian.org>  Tue, 20 Feb 2024 20:23:28 -0800

numix-icon-theme-circle (23.12.10-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <jlu@debian.org>  Sun, 04 Feb 2024 01:10:09 -0800

numix-icon-theme-circle (23.10.03-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <jlu@debian.org>  Sat, 07 Oct 2023 10:45:29 -0700
