## numix-icon-theme-circle 24.07.19

=== debian/changelog ===
numix-icon-theme-circle (24.07.19-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <jlu@debian.org>  Sat, 27 Jul 2024 13:17:03 -0700
