## numix-icon-theme-circle 24.10.22

=== debian/changelog ===
numix-icon-theme-circle (24.10.22-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <jlu@debian.org>  Sat, 26 Oct 2024 21:51:52 -0700
