## numix-icon-theme-circle 24.12.12

=== debian/changelog ===
numix-icon-theme-circle (24.12.12-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/gbp.conf to allow "gbp import-orig --uscan" workflow

 -- James Lu <jlu@debian.org>  Thu, 12 Dec 2024 23:45:22 -0800
