## numix-icon-theme-circle 25.01.31

=== debian/changelog ===
numix-icon-theme-circle (25.01.31-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <jlu@debian.org>  Sat, 22 Feb 2025 21:15:20 -0800
