## numix-icon-theme-circle 25.10.14

=== debian/changelog ===
numix-icon-theme-circle (25.10.14-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <jlu@debian.org>  Thu, 23 Oct 2025 00:08:48 -0700
