=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: x11
 Priority: optional
 Maintainer: Debian Desktop Themes Team <team+desktop-themes-team@tracker.debian.org>
-Uploaders: James Lu <james@overdrivenetworks.com>
+Uploaders: James Lu <jlu@debian.org>
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://numixproject.github.io/
 Vcs-Browser: https://salsa.debian.org/desktop-themes-team/numix-icon-theme-circle
 Vcs-Git: https://salsa.debian.org/desktop-themes-team/numix-icon-theme-circle.git
