## numix-icon-theme-circle 25.12.27

=== debian/changelog ===
numix-icon-theme-circle (25.12.27-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <jlu@debian.org>  Fri, 02 Jan 2026 16:31:52 -0800
